/*
  Copyright 2020 Kakao Corp.

  Licensed under the Apache License, Version 2.0 (the "License");
  you may not use this file except in compliance with the License.
  You may obtain a copy of the License at

     http://www.apache.org/licenses/LICENSE-2.0

  Unless required by applicable law or agreed to in writing, software
  distributed under the License is distributed on an "AS IS" BASIS,
  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  See the License for the specific language governing permissions and
  limitations under the License.
 */
package com.kakao.sdk.partner.auth

/**
 * @suppress
 */
object Constants {
    const val GROUP_REFRESH_TOKEN = "group_refresh_token"

    // Age Auth
    const val AGE_AUTH_PATH = "ageauths/main.html"

    const val AGE_AUTH_SCHEME = "ageauth"
    const val API_TYPE = "api"
    const val RETURN_URL = "return_url"
    const val AUTH_LEVEL = "auth_level"
    const val AGE_LIMIT = "age_limit"
    const val SKIP_TERM = "skip_term"
    const val ADULTS_ONLY = "adults_only"
    const val TOKEN_TYPE = "token_type"
    const val ACCESS_TOKEN = "access_token"
    const val AUTH_FROM = "auth_from"
    const val UNDER_AGE = "under_age"
    const val STATUS = "status"

}